Subject: Re: Draft comments...

From: Darren Moffat <[email-masked]>
Date: Mon, 19 Nov 2001 16:56:47 -0800 (PST)

>Transport draft:
>
>o In section 4.2, at the bottom there is an empty reference.
>  (Right above the start of section 4.3) :
>
>  "Additional methods may be defined as specified in ."

fixed and resubmitted.

>Connection Draft:
>
>o As Markus has noted, the connection draft is broken
>  in section 5.1; we can do one of several things:

>  I would prefer 3; Markus has expressed a strong
>  preference for 1.
>
>  If anyone else has an opinion on the matter,
>  can you please speak up?

Option 3 seems to be the one that best deals with adding the
feature to the current drafts in a backwards compatible way until
we can do something better.

My vote is for Option 3.

>  Is there any chance we can get these fixes in
>  this week, and resubmitted, so we can have
>  version of the draft that is a candidate for
>  last call?

Given that the cut off is 21st November we don't have time to
discuss this and get a resubmittion before the meeting.

I'll leave it as it stands just now, until we can discuss this
at the meeting - I know it is what we want but given the time and
the sever lack of response from a lot of people I don't have
an better answer.

>All drafts:
>
>o I believe the references section needs to be updated
>  to refer to the new versions of the companion drafts --
>  they are still referring to the previous version number.

Bugger, I'll resubmit them all today.

--
Darren J Moffat